# Host System Packages

This repository stores the lists of system packages installed on the computing nodes.

- `update.sh` script is used to update the package lists of all available computing nodes.
- `apt list --installed` command is used to create the package lists.
- Selected keywords are stripped to enable easy comparison of the lists.

Computing nodes:

- [earth](earth.txt): Dell PowerEdge T320 (primary server)
- [moon](moon.txt): Dell PowerEdge T320 (secondary server)
- [mercury](mercury.txt): Dell PowerEdge R730xd (big data computing unit)
- [jetson-agx-1](jetson-agx-1.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-2](jetson-agx-2.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-3](jetson-agx-3.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-4](jetson-agx-4.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-5](jetson-agx-5.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-6](jetson-agx-6.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-7](jetson-agx-7.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-8](jetson-agx-8.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-9](jetson-agx-9.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-10](jetson-agx-10.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-11](jetson-agx-11.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-12](jetson-agx-12.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-13](jetson-agx-13.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-14](jetson-agx-14.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-15](jetson-agx-15.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-16](jetson-agx-16.txt): NVIDIA Jetson AGX (computing unit)
- [jetson-agx-17](jetson-agx-17.txt): NVIDIA Jetson AGX (computing unit)